#chrons input, #chrons a img {
   background: #008000 url(marb015.jpg) repeat;
   color: #fc0;
   border: 1px solid #006;
   padding: .1em;
}

body {
	width: 99%;
	background-color:#ffffff;
	color:#000000;
}

p.parcent {text-align:center;}

p.menuitem a:link {color:#ffcc00;}
p.menuitem a:visited {color:#ffcc00;}

p.menuitem {
	text-align:center;
	font-weight:bold;
}
img.imgcent {
	margin-left:auto;
	margin-right:auto;
}
table {
	margin: 0 auto;
	border: 0px;
}

h1 { 
	color:red; 
	text-align:center;
}

td.chronolist {
	width:85%;
	background-image: url("phpbb2/styles/prosilver/theme/images/forumbackground.jpg");
	background-repeat: repeat;
}

p.dimension{
	font-family: "AR CHRISTY", Algerian, Serif;
	text-align:center;
}